body {
margin:0px;
padding:0px;
text-align:center;
background-image: url(/pic/bg1.png);background-repeat:repeat-repeat;
border-top:4px solid #333333;
}
#outer {
margin:0px auto 0px auto;
width:700px;
font-size:96%;
line-height:150%;
text-align:left;
font-family: メイリオ, Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
#header {
padding:10px 0px 10px 0px;
text-align:left;
}
.description {
font-size:13px;
line-height:140%;
}
#content {
padding:0px;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disk; 
}

P {
margin:1em 0 1em 0;
line-height:150%;
}
img{
border:0px;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
font-weight:normal;
color: #003366;
}
h1 {
font-size:28px;
text-align:left;
padding:30px 0px 0px 0px;
margin:0px;
color:#F18F32;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:underline;
}
h2 {
font-size:24px;
margin:0px 0px 0px 0px;
padding:9px 0px 7px 0px;
color:#000000;
border-bottom:1px solid #cccccc;
}

#footer {
font-size:12px;
height:100px;
clear:left;
text-align:center;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}

